Subject: Re: tc-list Peterson on Howard's Shem Tob

From: [email-masked] (U. Schmid)
Date: Tue, 30 Jun 1998 15:28:14 +0100

J. Kilmon wrote (in part):

>U. Schmid wrote:
>
>> On Mon, 29 Jun 1998, James Trimm wrote (in part):
>>
>> >All,
>> >
>> >    I have been reading the Peterson paper on Howard's Shem-Tob Hebrew
>> >Matthew research.  Peterson contends that The Shem-Tob text descends from
>> >Dutch gospels versions which existed prior to Shem-Tob's day.  His paper is
>> >found at:
>> >
>> >http://shemesh.scholar.emory.edu/scripts/TC/vol03/Petersen1998a.html
>>
>> Whatever Mr. Trimm may have read it was certainly not the paper he refers
>> to, for PETERSEN did not contend "that The Shem-Tob text descends from
>> Dutch gospels versions which existed prior to Shem-Tob's day."
>>
>
>Petersen:
>
> In no way is Shem-Tob's Hebrew Matthew a relic from early Christianity,
>or even
>directly
>related to texts from early Christianity. Rather, many--perhaps even most--of
>the singular readings in Shem-Tob are
>distinguished by their presence in other medieval texts related to the
>harmonized gospel tradition, especially in those texts related
>to the Vorlage of the Middle Dutch harmonized gospel tradition.
>
>Petersen outlines 62 readings of Shem Tob in agreement with the Middle Dutch
>Liege Harmony, 14 which
>are unique.
>
>Petersen goes on:
>
>107. Since Middle Dutch literature begins only at about 1200 (at the earliest),
>we can be certain that the archetype of the
>Middle Dutch tradition was not translated from its Latin Vorlage before 1200.
>And it cannot be later than 1250 or so, for the
>Liège Harmony (copied about 1280) is at least a first-generation copy of that
>Middle Dutch archetype (recall the common error
>which the Liège Harmony shares with van Maerlant's Rijmbijbel). We can be
>certain, then, that the Latin Vorlage from which
>the Middle Dutch tradition derives was in circulation between about 1200 and
>1250 in Belgium (the provenance is dictated by
>the Zuid Limburgs dialect in which the Liège Harmony is written).
>
>Petersen:
>
>. The Even Bohan was composed in Spain (presumably in Aragon) by a
>Castilian-born Jew named Shem-Tob ben-Isaac
>ben-Shaprut in 1380 (ibid.: xi). He revised his work at least three times: in
>1385, around 1400, and once again, still later (ibid.).
>
>If we have the archetype of the Middle Dutch Tradition dating between 1200-1250
>and ben Shaprut writing
>Evan Bohan over a hundred years later, on what basis do you say:
>
>PETERSEN did not contend "that The Shem-Tob text descends from
>Dutch gospels versions which existed prior to Shem-Tob's day."

Jack,

Bill Petersen is talking about the *Vorlage* of the Dutch Harmony
tradition. This *Vorlage*, of course, is a LATIN one (cf. the first two
citations you gave). Shem Tob's Mt, therefore, is related to Latin sources.
Of course, Dutch Bible translations "existed prior to Shem-Tob's day." But
that does not imply that he used them. Besides, why after all should a late
medieval writer in Spain having used a Dutch source?
Again, where does Petersen contend "that The Shem-Tob text descends from
Dutch gospels versions which existed prior to Shem-Tob's day?

Ulrich Schmid

-------------------------------------------------
Dr. Ulrich Schmid                       E-mail: [email-masked]

NIAS - Netherlands Institute for Advanced Study
Meijboomlaan 1
2242 PR Wassenaar
The Netherlands
http://www.knaw.nl/nias/

---

From: Jack Kilmon <[email-masked]>
Date: Tue, 30 Jun 1998 10:44:14 -0700

> Dutch gospels versions which existed prior to Shem-Tob's day?

Now it makes sense.  As Jimmy Adair has also explained, I compeletely
overlooked the "descendency" issue.

Jack
[email-masked]